click==7.1.2
dnspython==2.1.0
email-validator==1.1.2
Flask==1.1.2
Flask-Filter==0.1.0.dev5
flask-mongoengine==1.0.0
flask-redis==0.4.0
Flask-WTF==0.14.3
idna==3.1
itsdangerous==1.1.0
Jinja2==2.11.3
MarkupSafe==1.1.1
mongoengine==0.23.0
passlib==1.7.4
pymongo==3.11.3
Werkzeug==1.0.1
WTForms==2.3.3
